(bug)These bugs keep me from working properly and I can't even import from youtube


1 Like

I also sometimes get this error when trying to import YouTube videos on Firefox.

Do you have the latest extension version installed?

@zoran Latest update for Firefox was March 2023. No new updates are available.

edit: It could be this kind of subtitle, which trips it up?

image

The version is 2.3.1

Auto-generated subtitles are not supported by the LingQ Importer.

1 Like

@tiago-ribeiro For me ‘auto-generated Italian’ works fine to import. But honestly, the ‘Google Translated English >> Italian’ is more accurate.

In some cases auto-generated subtitles won’t work due to changes made by YouTube recently…